package com.qmth.qrzk.repository.user.model;

/**
 * 用于统计录入员的工作量
 * @author 马涛
 *
 */
public class InputerJob {
	private Integer courseId;
	private String courseName;
	private Integer inputerId;
	private String inputerName;
	private int inputNum;	//录题的数量
	
	public Integer getInputerId() {
		return inputerId;
	}
	public void setInputerId(Integer inputerId) {
		this.inputerId = inputerId;
	}
	public String getInputerName() {
		return inputerName;
	}
	public void setInputerName(String inputerName) {
		this.inputerName = inputerName;
	}
	public Integer getCourseId() {
		return courseId;
	}
	public void setCourseId(Integer courseId) {
		this.courseId = courseId;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public int getInputNum() {
		return inputNum;
	}
	public void setInputNum(int inputNum) {
		this.inputNum = inputNum;
	}
	
}
